/* image localisation*/
/*LEARNING IPAD*/
.page-products .image-ipad
{
	width: 150px;
	height: 212px;
	background-size: 150px 212px;
	background-image: url("https://images.apple.com/au/education/products/images/learning_ipad_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-products .image-ipad { background-image: url("https://images.apple.com/au/education/products/images/learning_ipad_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
	.page-products .image-ipad
	{
		width: 124px;
		height: 175px;
		background-size: 124px 175px;
		background-image: url("https://images.apple.com/au/education/products/images/learning_ipad_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
	.page-products .image-ipad { background-image: url("https://images.apple.com/au/education/products/images/learning_ipad_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
	.page-products .image-ipad
	{
		width: 61px;
		height: 84px;
		background-size: 61px 84px;
		background-image: url("https://images.apple.com/au/education/products/images/learning_ipad_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.page-products .image-ipad { background-image: url("https://images.apple.com/au/education/products/images/learning_ipad_small_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
	.page-products .image-ipad
	{
		position: relative;
		left: 50%;
		margin-left: -62px;
	}
}

@media only screen and (max-width: 735px)
{
	.page-products .image-ipad
	{
		position: relative;
		left: 50%;
		margin-left: -30.5px;
	}
}

/*BETTER EXPERIENCE*/
.page-products .image-software
{
	width: 1050px;
	height: 742px;
	background-size: 1050px 742px;
	background-image: url("https://images.apple.com/au/education/products/images/better_experience_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-products .image-software { background-image: url("https://images.apple.com/au/education/products/images/better_experience_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
	.page-products .image-software
	{
		width: 693px;
		height: 489px;
		background-size: 693px 489px;
		background-image: url("https://images.apple.com/au/education/products/images/better_experience_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
	.page-products .image-software { background-image: url("https://images.apple.com/au/education/products/images/better_experience_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
	.page-products .image-software
	{
		width: 270px;
		height: 191px;
		background-size: 270px 191px;
		background-image: url("https://images.apple.com/au/education/products/images/better_experience_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.page-products .image-software { background-image: url("https://images.apple.com/au/education/products/images/better_experience_small_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
	.page-products .image-software
	{
		position: relative;
		left: 50%;
		margin-left: -346.5px;
	}
}

@media only screen and (max-width: 735px)
{
	.page-products .image-software
	{
		position: relative;
		left: 50%;
		margin-left: -135px;
	}
}

@media only screen and (max-width: 1068px)
{
	.page-products .image-software { position: absolute; }
}

@media only screen and (max-width: 735px)
{
	.page-products .image-software { position: relative; }
}

/*TRANSFORM*/
.page-products .image-apps
{
	width: 1248px;
	height: 1269px;
	background-size: 1248px 1269px;
	background-image: url("https://images.apple.com/au/education/products/images/transform_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-products .image-apps { background-image: url("https://images.apple.com/au/education/products/images/transform_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
	.page-products .image-apps
	{
		width: 914px;
		height: 929px;
		background-size: 914px 929px;
		background-image: url("https://images.apple.com/au/education/products/images/transform_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
	.page-products .image-apps { background-image: url("https://images.apple.com/au/education/products/images/transform_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
	.page-products .image-apps
	{
		width: 314px;
		height: 319px;
		background-size: 314px 319px;
		background-image: url("https://images.apple.com/au/education/products/images/transform_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.page-products .image-apps { background-image: url("https://images.apple.com/au/education/products/images/transform_small_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
	.page-products .image-apps
	{
		position: relative;
		left: 50%;
		margin-left: -457px;
	}
}

@media only screen and (max-width: 735px)
{
	.page-products .image-apps
	{
		position: relative;
		left: 50%;
		margin-left: -157px;
	}
}

@media only screen and (max-width: 1068px)
{
	.page-products .image-apps { position: absolute; }
}

@media only screen and (max-width: 735px)
{
	.page-products .image-apps { position: relative; }
}

/*ITUNES U*/
.page-products .image-itunesu
{
	width: 729px;
	height: 874px;
	background-size: 729px 874px;
	background-image: url("https://images.apple.com/au/education/products/images/itunesu_ipad_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-products .image-itunesu { background-image: url("https://images.apple.com/au/education/products/images/itunesu_ipad_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
	.page-products .image-itunesu
	{
		width: 461px;
		height: 652px;
		background-size: 461px 652px;
		background-image: url("https://images.apple.com/au/education/products/images/itunesu_ipad_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
	.page-products .image-itunesu { background-image: url("https://images.apple.com/au/education/products/images/itunesu_ipad_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
	.page-products .image-itunesu
	{
		width: 269px;
		height: 380px;
		background-size: 269px 380px;
		background-image: url("https://images.apple.com/au/education/products/images/itunesu_ipad_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.page-products .image-itunesu { background-image: url("https://images.apple.com/au/education/products/images/itunesu_ipad_small_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
	.page-products .image-itunesu { margin: -120px 0 0 -115px; }
}

@media only screen and (max-width: 735px)
{
	.page-products .image-itunesu
	{
		position: relative;
		left: 50%;
		margin-left: -134.5px;
		margin-top: 45px;
		margin-bottom: 45px;
	}
}

/*TEACHING ASSISTANT*/
.page-products .image-classroom { background-image: url("https://images.apple.com/au/education/products/images/teaching_assistant_large.jpg"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-products .image-classroom { background-image: url("https://images.apple.com/au/education/products/images/teaching_assistant_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
	.page-products .image-classroom { background-image: url("https://images.apple.com/au/education/products/images/teaching_assistant_medium.jpg"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
	.page-products .image-classroom { background-image: url("https://images.apple.com/au/education/products/images/teaching_assistant_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
	.page-products .image-classroom { background-image: url("https://images.apple.com/au/education/products/images/teaching_assistant_small.jpg"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.page-products .image-classroom { background-image: url("https://images.apple.com/au/education/products/images/teaching_assistant_small_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
	.page-products .image-classroom { margin: -10px 0 83px -110px; }
}

@media only screen and (max-width: 735px)
{
	.page-products .image-classroom
	{
		position: relative;
		left: 50%;
		margin-left: -265.5px;
		margin-top: 45px;
		margin-bottom: 30px;
	}
}

/*STUDENTS SHARE*/
.page-products .image-shared-ipad
{
	width: 2369px;
	height: 953px;
	background-size: 2369px 953px;
	background-image: url("https://images.apple.com/au/education/products/images/students_share_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-products .image-shared-ipad { background-image: url("https://images.apple.com/au/education/products/images/students_share_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
	.page-products .image-shared-ipad
	{
		width: 1678px;
		height: 675px;
		background-size: 1678px 675px;
		background-image: url("https://images.apple.com/au/education/products/images/students_share_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
	.page-products .image-shared-ipad { background-image: url("https://images.apple.com/au/education/products/images/students_share_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
	.page-products .image-shared-ipad
	{
		width: 543px;
		height: 219px;
		background-size: 543px 219px;
		background-image: url("https://images.apple.com/au/education/products/images/students_share_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.page-products .image-shared-ipad { background-image: url("https://images.apple.com/au/education/products/images/students_share_small_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
	.page-products .image-shared-ipad
	{
		position: relative;
		left: 50%;
		margin-left: -839px;
	}
}

@media only screen and (max-width: 735px)
{
	.page-products .image-shared-ipad
	{
		position: relative;
		left: 50%;
		margin-left: -271.5px;
	}
}

@media only screen and (max-width: 1068px)
{
	.page-products .image-shared-ipad { position: absolute; }
}

@media only screen and (max-width: 735px)
{
	.page-products .image-shared-ipad { position: relative; }
}

@media only screen and (max-width: 1068px)
{
	.page-products .image-shared-ipad { margin-top: 45px; }
}

@media only screen and (max-width: 735px)
{
	.page-products .image-shared-ipad
	{
		margin-top: 30px;
		margin-bottom: 30px;
		bottom: auto;
	}
}

/*MORE TO LOVE*/

@media only screen and (max-width: 1068px)
{
	.page-products .image-theres-more { position: absolute; }
}

@media only screen and (max-width: 735px)
{
	.page-products .image-theres-more { position: relative; }
}

@media only screen and (max-width: 1068px)
{
	.page-products .image-theres-more
	{
		left: -540px;
		margin-top: 0;
	}
}

@media only screen and (max-width: 735px)
{
	.page-products .image-theres-more
	{
		left: auto;
		margin: 45px 0 45px -80px;
	}
}

/*CODING*/
.page-products .image-mac-future
{
	width: 1255px;
	height: 483px;
	background-size: 1255px 483px;
	background-image: url("https://images.apple.com/au/education/products/images/coding_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-products .image-mac-future { background-image: url("https://images.apple.com/au/education/products/images/coding_large_2x.png"); }
}

@media only screen and (max-width: 1068px)
{
	.page-products .image-mac-future
	{
		width: 1038px;
		height: 398px;
		background-size: 1038px 398px;
		background-image: url("https://images.apple.com/au/education/products/images/coding_medium.png");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
	.page-products .image-mac-future { background-image: url("https://images.apple.com/au/education/products/images/coding_medium_2x.png"); }
}

@media only screen and (max-width: 735px)
{
	.page-products .image-mac-future
	{
		width: 326px;
		height: 254px;
		background-size: 326px 254px;
		background-image: url("https://images.apple.com/au/education/products/images/coding_small.png");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.page-products .image-mac-future { background-image: url("https://images.apple.com/au/education/products/images/coding_small_2x.png"); }
}

@media only screen and (max-width: 1068px)
{
	.page-products .image-mac-future
	{
		position: relative;
		left: 50%;
		margin-left: -519px;
	}
}

@media only screen and (max-width: 735px)
{
	.page-products .image-mac-future
	{
		position: relative;
		left: 50%;
		margin-left: -163px;
	}
}

@media only screen and (max-width: 1068px)
{
	.page-products .image-mac-future { position: absolute; }
}

@media only screen and (max-width: 735px)
{
	.page-products .image-mac-future { position: relative; }
}

/*TEACHING*/
.page-products .image-teaching-assistant-notes { background-image: url("https://images.apple.com/au/education/products/images/teaching_assistant_large.jpg"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-products .image-teaching-assistant-notes { background-image: url("https://images.apple.com/au/education/products/images/teaching_assistant_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
	.page-products .image-teaching-assistant-notes { background-image: url("https://images.apple.com/au/education/products/images/teaching_assistant_medium.jpg"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
	.page-products .image-teaching-assistant-notes { background-image: url("https://images.apple.com/au/education/products/images/teaching_assistant_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
	.page-products .image-teaching-assistant-notes { background-image: url("https://images.apple.com/au/education/products/images/teaching_assistant_small.jpg"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.page-products .image-teaching-assistant-notes { background-image: url("https://images.apple.com/au/education/products/images/teaching_assistant_small_2x.jpg"); }
}

/*APPS*/
.page-products .image-swift-playgrounds-apps { background-image: url("https://images.apple.com/au/education/products/images/apps_large.jpg"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-products .image-swift-playgrounds-apps { background-image: url("https://images.apple.com/au/education/products/images/apps_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
	.page-products .image-swift-playgrounds-apps { background-image: url("https://images.apple.com/au/education/products/images/apps_medium.jpg"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
	.page-products .image-swift-playgrounds-apps { background-image: url("https://images.apple.com/au/education/products/images/apps_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
	.page-products .image-swift-playgrounds-apps { background-image: url("https://images.apple.com/au/education/products/images/apps_small.jpg"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.page-products .image-swift-playgrounds-apps { background-image: url("https://images.apple.com/au/education/products/images/apps_small_2x.jpg"); }
}

/*CLASSROOM*/
.page-products .image-classroom-mba
{
	background-image: url("https://images.apple.com/au/education/products/images/classroom_mba_large.jpg");
	position: absolute;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-products .image-classroom-mba { background-image: url("https://images.apple.com/au/education/products/images/classroom_mba_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
	.page-products .image-classroom-mba { background-image: url("https://images.apple.com/au/education/products/images/classroom_mba_medium.jpg"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
	.page-products .image-classroom-mba { background-image: url("https://images.apple.com/au/education/products/images/classroom_mba_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
	.page-products .image-classroom-mba { background-image: url("https://images.apple.com/au/education/products/images/classroom_mba_small.jpg"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.page-products .image-classroom-mba { background-image: url("https://images.apple.com/au/education/products/images/classroom_mba_small_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
	.page-products .image-classroom-mba { position: absolute; }
}

@media only screen and (max-width: 735px)
{
	.page-products .image-classroom-mba { position: relative; }
}

@media only screen and (max-width: 1068px)
{
	.page-products .image-classroom-mba { margin: 55px 0 0 50px; }
}

@media only screen and (max-width: 735px)
{
	.page-products .image-classroom-mba { margin: 45px 0 45px; }
}

/* para width adjustment*/
.page-products .section-ipad-assistant div.column.large-10.medium-12 .subsection-subheadline { max-width: 270px; }

/* local fix */

@media only screen and (max-width: 1068px)
{
	.page-products .image-intro { z-index: -1; }
}
